body,html{
	color: #fff;
	font-family: 'Work Sans', sans-serif;
	font-size:14px;
	margin: 0px;
	overflow: hidden;
	width:100%;height:100%;
}
body{
	background-color:#fce5fe;
}
.rel{
	position:relative;
	width:100%;height:100%;
}
.centerxy,.centerx,.centery{
	position:absolute;
}
/**{
   -moz-user-select: none;
   -khtml-user-select: none;
   -webkit-user-select: none;
   -ms-user-select: none;
   user-select: none;
}*/
input:focus,
select:focus,
textarea:focus,
button:focus {
    outline: none;
}
textarea {
  resize: none;
}
#canvas_fuzzy_wobble{
	cursor:crosshair;
	width:600px;height:300px;
	background-image: url('imgs/trans_grid3.jpg');
	background-size: 100px;
	position:absolute;
	z-index:9;
	border:4px solid #fff;
}
#whiteout{
	position:fixed;
	z-index:900;
	top:0px;left:0px;
	width:100%;height:100%;
	background-color:#fff;	
}
#ui_container_left{
	width:183px;height:100%;
	position:fixed;
	left:0px;top:0px;
	z-index:10;
	background-color:#fff;
}
	#ui_container_left_content{
		padding:15px;
		height:100%;
	}
#ui_container_right{
	width:183px;height:100%;
	position:fixed;
	right:0px;top:0px;
	z-index:10;
	background-color:#fff;
}
	#ui_container_right_content{
		padding:15px;
		height:100%;
	}
#created_by{
	font-size:12px;font-weight:400;
	color:#000;
	bottom:8px;
}
#created_by2{
	font-size:16px;font-weight:400;
	color:#444;
	text-align:center;
	margin-bottom:30px;
	margin-top:-30px;
	width:100%;height:auto;
	font-style: italic;
}
#version_top{
	font-size:12px;font-weight:400;
	color:#000;
	top:6px;	
}
#top_title{
	font-size:20px;font-weight:500;
	color:#fff;
	top:5px;	
}
a:link {text-decoration:underline;color:#000;}
a:visited {text-decoration:underline;color:#000;}
a:hover {text-decoration:underline;color:#000;}
a:active {text-decoration:underline;color:#000;}






#sorry_page{
	width:100%;height:100%;
	background-color:#eee;
	position:fixed;
	top:0px;left:0px;
	color:#aaa;
	z-index:700;
}
	#sorry_page_content{
		width:600px;height:auto;
		text-align:center;
		color:#000;font-size:14px;
	}







#intro_page{
	width:100%;height:100%;
	background-color:#eee;
	position:fixed;
	top:0px;left:0px;
	color:#aaa;
	z-index:600;
}
	#intro_page_content{
		width:500px;height:auto;
		text-align:center;
	}
	#lets_go{
		width:400px;height:auto;
		margin-left:40px;
		padding:10px;
		font-size:20px;
		color:#000;
		border:2px solid #000;
		cursor:pointer;		
		font-size:20px;font-weight:500;
	}
	#lets_go:hover{
		-webkit-animation: bg-rainbow .25s infinite; 
		-ms-animation: bg-rainbow .25s infinite;
		animation: bg-rainbow .25s infinite;		
	}





#exporting_page{
	width:100%;height:100%;
	background-color:#eee;
	position:fixed;
	top:0px;left:0px;
	color:#aaa;
	z-index:500;
	font-weight:400;
	font-size:15px;
}
.space_br{
	width:100%;height:10px;
}
	#exporting_touches{
		width:auto;height:auto;
		text-align:center;
	}
	#exporting_progress{
		width:auto;height:auto;
		text-align:center;
	}
		#progress_bar_container{
			width:200px;height:10px;
			border:thin solid #aaa;
			padding:2px;
		}
			#progress_bar{
				width:200px;height:10px;
				background-color:#aaa;
			}
		#return_to_maker{
			width:500px;height:auto;
			margin-left:50px;
			padding:10px;
			font-size:20px;
			color:#000;
			border:2px solid #000;
			cursor:pointer;
		}
		#return_to_maker:hover{
			-webkit-animation: bg-rainbow .25s infinite; 
			-ms-animation: bg-rainbow .25s infinite;
			animation: bg-rainbow .25s infinite;			
		}
	#exporting_complete{
		width:auto;height:auto;	
		text-align:center;	
	}



.ui_box{
	width:auto;height:auto;
}
.ui_title{
	color:#333;
	font-size:20px;
	font-weight:500;
	margin-bottom:5px;
	text-align:center;
	width:100%;height:auto;
}
.row_title{
	width:100%;height:auto;
	font-size:11px;
	font-weight: 300;
	font-style:italic;
	color:#999;
	margin-bottom:1px;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.slider_row{
	width:152px;height:12px;
	border:thin solid #000;
	background-color: #fce5fe;
	display: block;float: left;
	margin-top:0px;
}
.slider{
	position:absolute;
	left:0px;top:0px;
	width:12px;height:12px;
	cursor:ew-resize;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.row_space{
	height:12px;
	clear:both;
}
.row_space2{
	height:15px;
	clear:both;
}
.ui_hr{
	width:97%;height:1px;
	background-color:#bbb;
	margin-top:2px;
	margin-bottom:2px;
}
#select_font{
	width:150px;height:auto;
	background-color: #fce5fe;
	border:thin solid #000;
	text-align:center;
	font-size:14px;
	border-radius:0px;
}
#picker_text_color{
	width:150px;height:20px;
}
.jscolor{
	width:148px;height:20px;	
	border:thin solid #000;
	text-align:center;
}
.font_select{
	width:155px;height:20px;overflow: hidden;
	padding:1px;
	text-align:center;
	border:thin solid #333;
	color:#333;
	margin-top:3px;
	cursor:pointer;
	background-color: #fff;
	box-sizing: border-box;
}
.this_font_is_selected{
	color:#000;
	border:thin solid #000;
	background-color: #fce5fe;
}






#ui_container_top{
	width:600px;height:60px;
	margin-top:-200px;
	z-index:10;
}
	#textarea_message{
		width:auto;height:auto;
		font-size:12px;color:#000;
		z-index:10;
		margin-top:-241px;
		margin-left:-150px;
		font-style: italic;
	}
	#textarea_input{
		font-family: 'Work Sans', sans-serif;
		width:380px;height:55px;
		overflow:hidden;
		font-size:15px;
		display:block;float:left;
		text-align:center;
		padding:3px;
		border:thin solid #000;
		color:#aaa;
		font-weight:400;
		background-color:#fff;
		-webkit-box-shadow: -5px 5px 0px 0px rgba(0,0,0,0.75);
		-moz-box-shadow: -5px 5px 0px 0px rgba(0,0,0,0.75);
		box-shadow: -5px 5px 0px 0px rgba(0,0,0,0.75);
	}
	#button_update_text{
		display:block;float:right;
		width:190px;height:55px;
		background-color:#fff;
		text-align:center;
		padding:3px;
		color:#000;
		font-size:20px;
		font-weight:500;
		cursor:pointer;
		border:thin solid #000;
		-webkit-box-shadow: -5px 5px 0px 0px rgba(0,0,0,0.75);
		-moz-box-shadow: -5px 5px 0px 0px rgba(0,0,0,0.75);
		box-shadow: -5px 5px 0px 0px rgba(0,0,0,0.75);
	}
	#button_update_text:hover{
		-webkit-animation: bg-rainbow .25s infinite; 
		-ms-animation: bg-rainbow .25s infinite;
		animation: bg-rainbow .25s infinite;
	}

#ui_container_bottom{
	width:600px;height:60px;
	margin-top:195px;
	z-index:10;
}
	#button_create_sticker{
		width:600px;height:55px;
		background-color:#fff;
		text-align:center;
		padding:3px;
		color:#000;
		font-size:20px;
		font-weight:500;
		cursor:pointer;
		border:thin solid #000;
		-webkit-box-shadow: -5px 5px 0px 0px rgba(0,0,0,0.75);
		-moz-box-shadow: -5px 5px 0px 0px rgba(0,0,0,0.75);
		box-shadow: -5px 5px 0px 0px rgba(0,0,0,0.75);
	}
	#button_create_sticker:hover{
		-webkit-animation: bg-rainbow .25s infinite; 
		-ms-animation: bg-rainbow .25s infinite;
		animation: bg-rainbow .25s infinite;
	}	















/* fx _______________________________________________________________ */

@-webkit-keyframes rainbow{
  0%{color:#fcc1f3;} 20%{color:#c1c6fc;} 40%{color:#c1f6fc;} 60%{color:#c2fcc1;} 80%{color:#f9fcc1;} 100%{color:#fcd0c1;}	
}
@-ms-keyframes rainbow{
  0%{color:#fcc1f3;} 20%{color:#c1c6fc;} 40%{color:#c1f6fc;} 60%{color:#c2fcc1;} 80%{color:#f9fcc1;} 100%{color:#fcd0c1;}	
}
@keyframes rainbow{
  0%{color:#fcc1f3;} 20%{color:#c1c6fc;} 40%{color:#c1f6fc;} 60%{color:#c2fcc1;} 80%{color:#f9fcc1;} 100%{color:#fcd0c1;}
}
@-webkit-keyframes rainbow-border{
  0%{border-color:#fcc1f3;} 20%{border-color:#c1c6fc;} 40%{border-color:#c1f6fc;} 60%{border-color:#c2fcc1;} 80%{border-color:#f9fcc1;} 100%{border-color:#fcd0c1;}	
}
@-ms-keyframes rainbow-border{
  0%{border-color:#fcc1f3;} 20%{border-color:#c1c6fc;} 40%{border-color:#c1f6fc;} 60%{border-color:#c2fcc1;} 80%{border-color:#f9fcc1;} 100%{border-color:#fcd0c1;}	
}
@keyframes rainbow-border{
  0%{border-color:#fcc1f3;} 20%{border-color:#c1c6fc;} 40%{border-color:#c1f6fc;} 60%{border-color:#c2fcc1;} 80%{border-color:#f9fcc1;} 100%{border-color:#fcd0c1;}
}
@-webkit-keyframes bg-rainbow{
  0%{background-color:#fcc1f3;} 20%{background-color:#c1c6fc;} 40%{background-color:#c1f6fc;} 60%{background-color:#c2fcc1;} 80%{background-color:#f9fcc1;} 100%{background-color:#fcd0c1;}	
}
@-ms-keyframes bg-rainbow{
  0%{background-color:#fcc1f3;} 20%{background-color:#c1c6fc;} 40%{background-color:#c1f6fc;} 60%{background-color:#c2fcc1;} 80%{background-color:#f9fcc1;} 100%{background-color:#fcd0c1;}	
}
@keyframes bg-rainbow{
  0%{background-color:#fcc1f3;} 20%{background-color:#c1c6fc;} 40%{background-color:#c1f6fc;} 60%{background-color:#c2fcc1;} 80%{background-color:#f9fcc1;} 100%{background-color:#fcd0c1;}
}
.crazy_rainbow{
	-webkit-animation: rainbow .25s infinite; 
	-ms-animation: rainbow .25s infinite;
	animation: rainbow .25s infinite; 	
}







@keyframes pulse {
    0% { transform: scale(0.8); opacity: 0.6; }
    50% { transform: scale(1); opacity: 1; }
    100% { transform: scale(0.8); opacity: 0.6; }
}
.pulser{
	-webkit-animation: pulse 1.6s infinite; 
	-ms-animation: pulse 1.6s infinite;
	animation: pulse 1.6s infinite; 	
}

